html {overflow:hidden;} /* fix double-scrollbar */
body{margin-bottom:4rem!important;}
.dataTables_filter{float:right; margin-bottom:0.5em;}
.fl{display:none;}
.dataTables_wrapper .dataTables_paginate{text-align:right;padding-top:.25em;}
.dataTables_wrapper .dataTables_paginate .paginate_button{box-sizing:border-box;display:inline-block;min-width:1.5em;margin-left:2px;text-align:center;text-decoration:none!important;cursor:hand;color:#333!important;border:1px solid transparent;border-radius:2px;padding:.5em 1em;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{color:#333!important;border:1px solid #979797;background-color:#144573;background:linear-gradient(tobottom,#fff0%,#dcdcdc100%);}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{cursor:default;color:#666!important;border:1px solid transparent;background:transparent;box-shadow:none;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{color:#FFF!important;border:1px solid #111;background-color:#144573!important;background:linear-gradient(tobottom,#5858580%,#111100%);}
.dataTables_wrapper .dataTables_paginate .paginate_button:active{outline:none;color:#FFF!important;background-color:#144573!important;background:linear-gradient(tobottom,#2b2b2b0%,#0c0c0c100%);box-shadow:inset 0 0 3px #111;}
.dataTables_wrapper .dataTables_paginate .ellipsis{padding:0 1em;}
.image-lb:hover{cursor:zoom-in;}
.mfp-img:hover{cursor:zoom-out;}
.mfp-img{display:block;margin:0 auto;}
#main a{background-image:linear-gradient(180deg,#d64a70,#d64a70);color:#c7254e;}
#main a:hover{background-position:0 0;}
#main .dataTables_wrapper a{padding:0!important;}
.box{background-color:#ADCDF0;border-radius:10px;overflow:hidden;margin-bottom:1.5rem;border-color:#4074B2;border-style:solid;border-width:medium;}
.box h4{text-align:left;background-color:#4074B2;color:#FFF;font-size:.9rem;margin:0!important;padding:.5rem 1rem;}
.box h5,.box p{font-size:.9rem;margin:1rem;}
blockquote{font-size:.9rem;background-color:#F0F0F0;margin:0 0 24px!important;padding:6px 20px!important;}
blockquote h5{font-style:normal;}
.bibtable{margin-top:0!important;}
pre{white-space:0;word-wrap:break-word;}
.bibtable > caption{text-align:left;margin-bottom:.5em;}
body p,body li,caption,table{font-family:'Source Sans Pro', sans-serif!important;}
h1,h2,h3,h4,h5{font-family:'Noto Serif', serif;line-height:1.2;}
h4,h5,h6{margin-top:10px;margin-bottom:10px;}
blockquote p{font-style:italic;}
blockquote h5:before{content:'\f10d';font-family:FontAwesome;margin-right:.5em;color:gray;font-size:2rem;}
.book .book-body .page-wrapper .page-inner section.normal{line-height:1.6;}
ul.summary li.chapter a{padding-bottom:.25em!important;}
ul.summary>li:first-child a{font-weight:700;}
#section a{color:#4074B2;}
.caption,.bibtable,.dataTables_info,.dataTables_paginate,.dataTables_filter,.references{font-size:1.4rem;}
#main .nav-pills > li.active > a,#main .nav-pills > li.active > a:hover,#main .nav-pills > li.active > a:focus,#main .nav-pills > li > a:hover,#table-of-contents h2{background-color:#094183;}
h1,h2,h3,h4,h5,h6,legend,#nav-top span.glyphicon,#table-of-contents header{color:#094183;}
a:hover,a:visited{color:#3d1308;}
.box,blockquote,.box h4,.box h3,.box p{font-size:1em!important;}
@media screen and max-width 768px {
  #postamble{display:none;}
  #postamble.shift{display:block;}
}
#table-all th{text-align:left;}
span.search-help{margin-left: 0.5em;}
span.search-help:after{content:'Search help';color:gray;font-size:14px;vertical-align:middle;}
#table-all_length{float: right;margin-right: 1em;font-size: 1.4rem;}
p.caption{margin-top:2em !important;}
.tpd-tooltip{font-size:30px !important;}
.dataTables_wrapper{padding-top:0 !important;}
.navigation-next {margin-right:17px !important;} /* fix scrollbar issue with next button */
